This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261495 - [abrt] gnome-shell: accelerator_parse(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: accelerator_parse(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d6db62250d3bb38abe9bd4ef91e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 08:43 EDT by Micah Abbott
Modified: 2016-07-19 13:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.27 KB, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: cgroup (220 bytes, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: core_backtrace (2.78 KB, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: dso_list (25.37 KB, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: environ (2.45 KB, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-09 08:43 EDT, Micah Abbott
no flags Details
File: maps (151.14 KB, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details
File: open_fds (4.00 KB, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details
File: var_log_messages (307 bytes, text/plain)
2015-09-09 08:44 EDT, Micah Abbott
no flags Details

  None (edit)
Description Micah Abbott 2015-09-09 08:43:53 EDT
Description of problem:
I docked my Lenovo T440s into the docking station with two monitors connected via DisplayPort.  I then opened the cover, resumed from suspend, and logged into my laptop.

Version-Release number of selected component:
gnome-shell-3.16.3-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: accelerator_parse
executable:     /usr/bin/gnome-shell
global_pid:     18206
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 accelerator_parse at /lib64/libmutter.so.0
Comment 1 Micah Abbott 2015-09-09 08:43:55 EDT
Created attachment 1071715 [details]
File: backtrace
Comment 2 Micah Abbott 2015-09-09 08:43:56 EDT
Created attachment 1071716 [details]
File: cgroup
Comment 3 Micah Abbott 2015-09-09 08:43:56 EDT
Created attachment 1071717 [details]
File: core_backtrace
Comment 4 Micah Abbott 2015-09-09 08:43:58 EDT
Created attachment 1071718 [details]
File: dso_list
Comment 5 Micah Abbott 2015-09-09 08:43:59 EDT
Created attachment 1071719 [details]
File: environ
Comment 6 Micah Abbott 2015-09-09 08:43:59 EDT
Created attachment 1071720 [details]
File: limits
Comment 7 Micah Abbott 2015-09-09 08:44:01 EDT
Created attachment 1071721 [details]
File: maps
Comment 8 Micah Abbott 2015-09-09 08:44:02 EDT
Created attachment 1071722 [details]
File: mountinfo
Comment 9 Micah Abbott 2015-09-09 08:44:02 EDT
Created attachment 1071723 [details]
File: namespaces
Comment 10 Micah Abbott 2015-09-09 08:44:03 EDT
Created attachment 1071724 [details]
File: open_fds
Comment 11 Micah Abbott 2015-09-09 08:44:04 EDT
Created attachment 1071725 [details]
File: proc_pid_status
Comment 12 Micah Abbott 2015-09-09 08:44:05 EDT
Created attachment 1071726 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:50:20 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.